
/* Class = "NSTextFieldCell"; title = "Choose a rule to determine which photo to keep from each group of duplicates"; ObjectID = "292"; */
"292.title" = "Choose a rule to determine which photo to keep from each group of duplicates";

/* Class = "NSTextFieldCell"; title = "Auto Choose Keepers"; ObjectID = "294"; */
"294.title" = "Auto Choose Keepers";

/* Class = "NSTabViewItem"; label = "Check"; ObjectID = "340"; */
"340.label" = "Check";

/* Class = "NSTabViewItem"; label = "Progress"; ObjectID = "341"; */
"341.label" = "Progress";

/* Class = "NSButtonCell"; title = "Always choose only a single keeper"; ObjectID = "353"; */
"353.title" = "Always choose only a single keeper";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5nI-bz-Pan"; */
"5nI-bz-Pan.title" = "Label";
